Bug 720133 - [abrt] pcmanfm-0.9.7-1.fc13: IA__gtk_container_foreach: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.7-1.fc13: IA__gtk_container_foreach: Process /usr/bin/pcma...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
13
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:b11b5fbc020bf608231a2af0d46...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-09 20:08 EDT by about2cure
Modified: 2016-02-10 09:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:29:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.88 KB, text/plain)
2011-07-09 20:08 EDT, about2cure
no flags Details

  None (edit)
Description about2cure 2011-07-09 20:08:40 EDT
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: pcmanfm --desktop --profile lxde
component: pcmanfm
crash_function: IA__gtk_container_foreach
executable: /usr/bin/pcmanfm
kernel: 2.6.34.8-68.fc13.i686
package: pcmanfm-0.9.7-1.fc13
rating: 4
reason: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1310255907
uid: 500

How to reproduce
-----
1.)Inserted blank DVD
2.)Opened in Gnomebaker
3.)Selected Create Data DVD
4.)Selected first folder to add to DVD under 'Places'
5.)Clicked 'Add'
Comment 1 about2cure 2011-07-09 20:08:43 EDT
Created attachment 512059 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:32:16 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.